Skip to main content
GET
List flow invitations

Authorizations

Authorization
string
header
required

JWT Bearer token authentication. Include your access token in the Authorization header as: Bearer YOUR_ACCESS_TOKEN

Example:

Path Parameters

flow_id
string<uuid>
required

Response

List of invitations successfully retrieved

created_at
string<date-time>
required
email
string
required
first_name
string
required
flow_id
string<uuid>
required
last_name
string
required
organization_id
string<uuid>
required
role
enum<string>
required
Available options:
org_admin,
backoffice,
app_user,
worker,
publisher,
integration
updated_at
string<date-time>
required
user_id
string<uuid>
required